<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea67ca8da4ed06ff1ba7c747f734c1e1">
  <dict>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:43:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:43:55.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2024-05-31 14:43:55.000-->
    <string key="virtualnet_operatorname">Finetwork</string>
    <!--2024-05-31 14:43:55.000-->
    <string key="voicemail_carrier">Finetwork</string>
    <!--2024-05-31 14:43:55.000-->
    <string key="voicemail_number">2242</string>
    <!--2024-05-31 14:43:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
